{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "861bec6b0c07ceb42731",
  "position": {
    "x": 13.976877962029526,
    "y": 206.83397156859814,
    "z": 8000,
    "height": 26.132603586907482,
    "width": 30,
    "tabOrder": 2000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "___(2)8916252735856629.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "title": [
        {
          "properties": {
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'单选1-图像'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "dbc6800b97c3d78006c9",
  "howCreated": "InsertVisualButton"
}